* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#p3 {
	color: teal;
}

h1 {
	font-size: 36px;
}
#Intro {
	text-transform: uppercase;
}

.list {
	background-color: darksalmon;
}

[type="style"] {
	border: 1px solid darksalmon;
}

img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
}

section > p {
	letter-spacing: 5px;
	text-indent: 3%;
}

img ~ p {
	text-align: center;
}